Webstorm doesn’t allow to use "es2019" in tsconfig

I’m trying to upgrade an Angular project into es2019.
I’ve replaced the es2018 in the lib section in tsconfig into es2019 but the ide insists:

“Value should be one of: “es5, es6 …” everything except t es2019.
What am I missing?

Source: New feed
Source Url Webstorm doesn’t allow to use "es2019" in tsconfig